{
  "carPaint": {
    "color": "#FF0C0C0C",
    "flakes": 0.255,
    "enabled": true
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#211313"
    ]
  },
  "leather4": {
    "enabled": false,
    "colors": [
      "#C96A6A"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#512800"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  }
}